<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar"></include>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="@string/Farm"
                android:textSize="@dimen/text_size_16" />

            <com.qhclh.ytzh.ui.MyGridView
                android:id="@+id/gv_dataanaly"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/white"
                android:columnWidth="100dp"
                android:gravity="center_horizontal"
                android:horizontalSpacing="10dp"
                android:numColumns="auto_fit"
                android:padding="@dimen/dp_10"
                android:scrollbars="none"
                android:stretchMode="columnWidth"
                android:verticalSpacing="15dp"></com.qhclh.ytzh.ui.MyGridView>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="@string/age"
                android:textSize="@dimen/text_size_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal">

                <CheckBox
                    android:id="@+id/dayage"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/dayage"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />

                <CheckBox
                    android:id="@+id/monage"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/monage"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />

                <CheckBox
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/weight"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18"
                    android:visibility="invisible" />
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="@string/target"
                android:textSize="@dimen/text_size_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal">

                <CheckBox
                    android:id="@+id/death"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/death"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />

                <CheckBox
                    android:id="@+id/ddeath"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/eliminatee"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />

                <CheckBox
                    android:id="@+id/weight"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/weight"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="@string/Deathofmalemother"
                android:textSize="@dimen/text_size_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal">

                <CheckBox
                    android:id="@+id/deathofmale"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/Deathofmale"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />

                <CheckBox
                    android:id="@+id/deathofemale"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/Deathofemale"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />

                <CheckBox
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/btn_check"
                    android:button="@null"
                    android:gravity="center_horizontal"
                    android:padding="@dimen/dp_3"
                    android:text="@string/weight"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18"
                    android:visibility="invisible" />
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="@string/standard"
                android:textSize="@dimen/text_size_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:padding="@dimen/dp_10">

                <CheckBox
                    android:id="@+id/check_standard"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/tostandard"
                    android:textColor="@color/black303030"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="@string/condition"
                android:textSize="@dimen/text_size_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_20">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_20"
                    android:text="@string/date1"
                    android:textSize="@dimen/text_size_18" />

                <TextView
                    android:id="@+id/chosedate"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_20"
                    android:background="@drawable/shape_bg"
                    android:drawableRight="@drawable/riqi_3x"
                    android:hint="@string/chosedate"
                    android:padding="@dimen/dp_5"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:paddingBottom="@dimen/dp_10"
                android:paddingLeft="@dimen/dp_20"
                android:paddingRight="@dimen/dp_20"
                android:paddingTop="@dimen/dp_10">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_20"
                    android:text="@string/Buildinghomes"
                    android:textSize="@dimen/text_size_18" />

                <Spinner
                    android:id="@+id/buildinghome"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_20"
                    android:layout_marginTop="@dimen/dp_3"
                    android:background="@drawable/shape_bg"
                    android:padding="@dimen/dp_5"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_20">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_20"
                    android:text="@string/batch1"
                    android:textSize="@dimen/text_size_18" />

                <Spinner
                    android:id="@+id/chosebatch"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_20"
                    android:layout_marginTop="@dimen/dp_3"
                    android:background="@drawable/shape_bg"
                    android:padding="@dimen/dp_5"
                    android:textSize="@dimen/text_size_18" />
            </LinearLayout>

            <Button
                android:id="@+id/commit"
                android:layout_width="match_parent"
                android:layout_height="66dp"
                android:layout_margin="@dimen/dp_20"
                android:background="@drawable/queding_3x" />

        </LinearLayout>
    </ScrollView>
</LinearLayout>